<html>
    <head>
        <meta name="viewport" content="width-device-width, initial-scale=1"/>
        <script type="text/javascript" lang="javascript" src="parigi.js"></script>
    </head>
    <body>
        <div class="contenuto">
           <div class="cross" onclick="return chiudi()"><svg class="bi bi-x-circle" width="1.5em" height="1.5em" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
            <path fill-rule="evenodd" d="M8 15A7 7 0 108 1a7 7 0 000 14zm0 1A8 8 0 108 0a8 8 0 000 16z" clip-rule="evenodd"/>
            <path fill-rule="evenodd" d="M11.854 4.146a.5.5 0 010 .708l-7 7a.5.5 0 01-.708-.708l7-7a.5.5 0 01.708 0z" clip-rule="evenodd"/>
            <path fill-rule="evenodd" d="M4.146 4.146a.5.5 0 000 .708l7 7a.5.5 0 00.708-.708l-7-7a.5.5 0 00-.708 0z" clip-rule="evenodd"/>
          </svg></div>
           
             <div>
              <img class="top" src="../img/arrivare1.jpg"></img>
            </div>
           <div>
              <img class="down" src="../img/arrivare2.jpg"></img>
           </div>
           <div class="descrizione">
            <p class="testo">
                Parigi dispone di due aeroporti principali: <b>Paris Roissy Charles De Gaulle</b> e <b>Paris Orly</b>, ben collegati al centro
                e ad attrazioni appena fuori città come Disneyland Paris, grazie a linee <b>RER</b> e autobus, navette aeroportuali, 
                trasferimenti privati e taxi. Va tenuto in considerazione anche l'aeroporto di <b>Beauvais Tillé</b>, lontano circa 85 km
                da Parigi, scalo di riferimento per molte compagnie low cost, principalmente per la Ryanair.<br/>
                Chi arriva a Parigi in treno ha il vantaggio di trovarsi direttamente in centro città: i treni con partenza dall’Italia arrivano alla 
                stazione <b>Paris Gare de Lyon</b>. 
            </p>
           </div>
        </div>
    </body>
</html>